@charset "utf-8";
.flex_div {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.flex_space_bet {
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
}
.flex_center {
	-webkit-align-items: center; /* Safari */
	align-items: center;
}
.flex_space_aro {
	-webkit-justify-content: space-around; /* Safari */
	justify-content: space-around;
}
.flex_row {
	-webkit-flex-direction: row-reverse; /* Safari */
	flex-direction: row-reverse;
}
.flex_row_reverse {
	-webkit-flex-flow: row-reverse wrap-reverse;/*--- safari（PC）用 ---*/
	flex-flow: row-reverse wrap-reverse;
}

.iback{
	display: flex;
	flex-wrap: wrap;
	background-image: url(../images/iback.jpg);
	background-size: contain;
	background-repeat: repeat;
	width: 100%;
	height: 86vh;
	margin-top: 14vh;
}
.ileft{
	width: 24%;
	text-align: center;
	padding-top: 7%;
}
.ileft img{
	width: 40%;
	height: auto;
}
.flexslider {
    position: relative;
    width: 76%;
    height: 86vh;
	top: -14vh;
}

#fade1 {
    background-image: url(../images/fade1.jpg);
}
#fade2 {
    background-image: url(../images/fade2.jpg);
}
#fade3 {
    background-image: url(../images/fade3.jpg);
}
#fade4 {
    background-image: url(../images/fade4.jpg);
}
#fade1, #fade2, #fade3 ,#fade4 {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 86vh;
}

.gtop1{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 25px 6%;
	align-items: center;
}
.gtop1 div{
	width: 14%;
}
.gtop1 div:nth-child(2){
	width: 65%;
}
.gtop1 div:nth-child(3){
	width: 16%;
}
.glogo img{
	width: 70px;
	height: auto;
}
.gmenu{
	font-family: text;
	font-size: 18px;
}
.gmenu ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.gmenu ul li{
	text-align: center;
}
.gmenu ul li a{
	position: relative;
	color: #333;
}
.gmenu ul li a:hover:after{
	content: "";
	position: absolute;
	top: 28px;
	right: 0;
	bottom: -12px;
	left: 0;
	margin: auto auto;
	border: 1px solid #333;
}
.gtel ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.gtel ul li:nth-child(2){
	position: relative;
	right: 1px;
}
.gtel ul li:nth-child(3){
	padding-left: 4%;
}
.gtel1 img{
	height: 42px;
	width: auto;
}
.gtel12 a{
	-webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.gtel12 a:hover{
	opacity: 0.7;
}
.ggazou,.cgazou,.sgazou,.rgazou,.agazou,.mgazou{
	position: relative;
	background-size: cover;
	background-position: 50% 0;
	width: 100%;
	height: 550px;
}
.ggazou{
	background-image: url(../images/g1.jpg);
}
.cgazou{
	background-image: url(../images/c1.jpg);
}
.sgazou{
	background-image: url(../images/g1.jpg);
}
.rgazou{
	background-image: url(../images/r1.jpg);
}
.agazou{
	background-image: url(../images/a1.jpg);
}
.mgazou{
	background-image: url(../images/m1.jpg);
}


.ggazou img,.sgazou img,.rgazou img,.mgazou img{
	position: absolute;
	top: 70px;
	left: 100px;
	height: 45px;
}
.all4{
	padding: 150px 0 0 0;
}
.all{
	padding: 100px 0;
	background-image: url(../images/gback.jpg);
	background-size: contain;
	background-repeat: repeat;
	width: 100%;
}
.all2{
	padding: 150px 0;
	background-image: url(../images/gback.jpg);
	background-size: contain;
	background-repeat: repeat;
	width: 100%;
}
.all3{
	padding: 150px 0;
}



.g2{
	background-image: url(../images/gfback.jpg);
	background-size: contain;
	background-repeat: repeat;
	width: 100%;
	padding: 60px 0 40px 0;
	text-align: center;
	color: #fff;
}
.g21{
	width: 100px;
	height: auto;
}
.g23{
	display: inline-block;
	padding: 30px 0 0 0;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.g23:hover{
	opacity: 0.7;
}
.g23 img{
	width: 180px;
	height: auto;
}
.g24{
	padding: 20px 0;
}
.g24 a{
	display: inline-block;
}
.g24 a img{
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.g24 a:hover img{
	opacity: 0.7;
}
.g24 img{
	display: block;
	margin: 0 auto;
}
.g25{
	width: 180px;
	height: auto;
}
.g26{
	width: 30px;
	height: auto;
	padding-top: 5px;
}
#copy a{
	color: #fff;
}




/***************************** index *******************************/


.i1{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
	align-items: center;
}
.i11{
	background-image: url(../images/i1.jpg);
	background-size: cover;
	background-position: 50% 0;
	width: 55%;
	height: 500px;
}
.i12{
	width: 40%;
}
.i121 img{
	position: relative;
	top: -6px;
	height: 25px;
}


.i13{
	text-align: right;
	margin-top: 40px;
}
.i13 a img{
	width: 240px;
	height: auto;
	box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.i13 a:hover img{
	box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
	box-shadow: 0px 1.2px 12px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 1.2px 12px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 1.2px 12px rgba(0,0,0,0.1);
}


.i14{
	text-align: center;
	margin-top: 60px;
}

.i2{
	margin-top: 130px;
	padding: 130px 0;
	background-color: #e9e7e1; 
}
.i21{
	text-align: center;
}
.i21 img{
	height: 30px;
	width: auto;
	margin-bottom: 80px;
}
.ido{
	padding-left: 97px;
}
.imoku{
	padding-left: 47px;
}

.i3{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 100px;
}
.i31{
	width: 30%;
}
.i32{
	width: 65%;
}
.i15{
	margin-top: 60px;
}

.i4{
	padding-top: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.i41,.i42{
	width: 48%;
}
.i41 a img, .i42 a img{
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;

}
.i41 a:hover img, .i42 a:hover img{
	box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.1);
}
.i41 img,.i42 img{
	width: 100%;
	height: auto;
}



.i5{
	padding-top: 150px;
	background-image: url(../images/iback2.jpg);
	background-size: cover;
	background-position: 50% 0;
	width: 100%;
	padding: 180px 0;
	margin-top: 150px;
}
.i51{
	max-width: 550px;
	width: 94%;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.i511{
	height: 30px;
	width: auto;
}
.i512{
	padding-top: 5px;
}
.i513{
	text-align: left;
}





/***************************** gallery ******************************/





.g1 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.g1 ul li{
	width: 25%;
	padding: 1.5% 1%;
}
.g1 ul li img{
	width: 100%;
}
.g1 ul li a{
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.g1 ul li a:hover{
	opacity: 0.7;
}


/************************ concept ***********************/


.c1{
	text-align: center;
	padding: 200px 0;
}
.c1 img{
	height: 28px;
	width: auto;
}
.c11{
	line-height: 2.5;
}

.c2{
	background-image: url(../images/r21.jpg);
	background-size: cover;
	background-position: 50%;
	width: 100%;
	height: 520px;
}
.c2 img{
	width: 300px;
	height: auto;
}


/***************************** staff **********************************/



.s1 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.s1 ul:nth-child(2){
	padding-top: 100px;
}
.s1 ul li{
	width: 35%;
}
.s1 ul li:nth-child(2){
	width: 55%;
}
.s11{
	position: relative;
}
.s110{
	position: absolute;
	top: 110px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto auto;
	width: 80%;
	height: auto;
}
.s112{
	position: absolute;
	top: 110px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto auto;
	width: 68%;
	height: auto;
}
.s111{
	width: 100%;
	height: auto;
}
.s121{
	position: relative;
	font-size: 36px;
	font-weight: bold;
}
.s1212{
	position: absolute;
	top: 5px;
	right: 0;
	font-size: 18px;
}
.s1212 a{
	position: relative;
	z-index: 999;
	top: 2px;
	font-size: 24px;
	color: #d51d4f;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.s1212 a:hover{
	opacity: 0.7;
}
.s1211{
	font-size: 15px;
}
.s122 {
    position: relative;
    background-image: linear-gradient(rgba(51,51,51,1) -3px, transparent 1.5px);
    background-size: 100% 2.95em;
    line-height: 3em;
	margin-top: 20px;
}


/************************* recruit ***************************/


.r1{
	border: 1px solid #333;
	padding: 30px 3% 60px;
	text-align: center;
}
.r11{
	position: relative;
	top: -46px;
	width: 100px;
	background-color: #fff;
	padding: 0 35px;
}
.r13{
	width: 280px;
	height: auto;
	margin-top: 25px;
}

.r2{
	padding-top: 100px;
}
.r2 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.r2 ul:nth-child(n+2){
	margin-top: 20px;
}
.r2 ul li{
	width: 15%;
}
.r2 ul li:nth-child(2){
	width: 80%;
}
.r21{
	font-weight: bold;
}
.r21,.r22{
	border-bottom: 1px solid #333;
	padding-bottom: 20px;
}



/*********************** shopinfo *****************************/



.a1{
	text-align: center;
}
.a1 img{
	height: 55px;
	width: auto;
}
.a2{
	border: 1px solid #333;
	margin-top: 60px;
}
.a20{
	padding: 70px 0;
	border-bottom: 1px solid #333;
}
.a21{
	width: 520px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	font-size: 16px;
}
.a21:nth-child(n+2){
	padding-top: 20px;
}
.a21 p:nth-child(1){
	font-weight: bold;
	width: 100px;
}
.a21 p:nth-child(2){
	width: 400px;
}
.posi100 {
    position: relative;
	z-index: 999;
    height: 420px;
}
#map1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 420px;
    overflow: hidden;
}
.map_div {
  width: 100%;
  height: 420px;
  overflow: hidden;
  position: absolute;
}

.map_div iframe {
  width: 100%;
  height: 100%;
}

.a23 a {
    display: block;
    position: absolute;
    top: auto;
    right: 0;
    bottom: -31px;
    left: 0;
    margin: auto auto;
    background-color: #3f3731;
    border: 1px solid #3f3731;
    width: 270px;
    text-align: center;
    padding: 15px 0;
    color: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.a23 a:hover{
	color: #3f3731;
	background-color: #fff;
	border: 1px solid #3f3731;
}
.fa-map-marker-alt{
	margin-right: 8px;
}



/*************************** menu ******************************/



.m1{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-family: yub;
}
.m1 img{
	height: 20px;
	width: auto;
	margin-bottom: 30px;
	margin-left: 40px;
}
.mleft{
	width: 48%;
}
.mright{
	position: relative;
	width: 48%;
}

.m1 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px dashed #333;
	padding: 15px 0;
}
.m11{
	padding-left: 40px;
}
.m12{
	margin-top: 68px;
}
.m13{
	padding-right: 17px;
}
.m14{
	padding-right: 10px;
}
.m15{
	padding-right: 27px;
}
.m16{
	border-bottom: none!important;
}

.m17 img{
	position: absolute;
	top: auto;
	right: 0;
	bottom: 100px;
	left: 0;
	margin: auto auto;
	width: 480px;
	height: auto;
}






@media only screen and (min-width:1700px) {
	
}

@media only screen and (max-width:1699px) {
.gtop1 div{
	width: 10%;
}
.gtop1 div:nth-child(2){
	width: 65%;
}
.gtop1 div:nth-child(3){
	width: 20%;
}
.gtel1 img{
	height: 37px;
	width: auto;
}
}

@media only screen and (max-width:1600px) {
.i31 {
    width: 35%;
}
.i32 {
    width: 60%;
}
	
	
	
}

@media only screen and (max-width:1500px) {
	
}

@media only screen and (max-width:1440px) {
	
.i31 {
    width: 40%;
}
.i32 {
    width: 55%;
}	
	
.ggazou, .cgazou, .sgazou, .rgazou, .agazou, .mgazou {
    position: relative;
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    height: 450px;
}

	
	
}

@media only screen and (max-width:1279px) {
	
.i11 {
    background-image: url(../images/i1.jpg);
    background-size: cover;
    background-position: 50% 0;
    width: 50%;
    height: 500px;
}	
.i12 {
    width: 45%;
}
.i31 {
    width: 48%;
}
.i32 {
    width: 48%;
}	
	
.gtop1 div:nth-child(2) {
    width: 68%;
}
.gtop1 div:nth-child(3) {
    width: 10%;
}
.gtel ul li:nth-child(2) {
    display: none;
}
.s1 ul li {
    width: 28%;
}
.s1 ul li:nth-child(2) {
    width: 65%;
}

}

@media only screen and (max-width:1200px) {
	
}

@media only screen and (max-width:1100px) {
.s1 ul li:nth-child(1) {
	text-align: center;
    width: 100%;
}
.s1 ul li img{
	max-width: 450px;
	width: 80%;
}
.s1 ul li:nth-child(2) {
    width: 100%;
	padding-top: 60px;
}
.s110,.s112 {
    width: 40%!important;
}
	
	
	
}

@media only screen and (max-width:1024px) {

	
.all4{
	padding: 80px 0 0 0;
}
.i2 {
    margin-top: 80px;
    padding: 80px 0;
    background-color: #e9e7e1;
}	
.i3{
	flex-direction: column-reverse;
}
.i31 {
    width: 100%;
	padding-top: 40px;
}
.i32 {
    width: 100%;
}	
.i13 {
    text-align: center;
    margin-top: 40px;
}
.i5 {
    padding-top: 150px;
    background-image: url(../images/iback2.jpg);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 100px 0;
    margin-top: 100px;
}
	
	
	
	
.gtop1 div:nth-child(2) {
    display: none;
}
.gtop1 div:nth-child(3) {
    width: auto;
}
.gtel ul li:nth-child(3) {
    padding-left: 0;
}
.gtop1{
	position: relative;
}
.gtel11 img{
	position: absolute;
	top: 49px;
	right: 60px;
}

.gtel12 img{
	position: absolute;
	top: 49px;
	right: 100px;
}
.ggazou, .cgazou, .sgazou, .rgazou, .agazou, .mgazou {
    position: relative;
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    height: 380px;
}
.ggazou img, .sgazou img, .rgazou img, .mgazou img {
    position: absolute;
    top: 50px;
    left: 70px;
    height: 35px;
}
.all {
    padding: 70px 0;
    background-image: url(../images/gback.jpg);
    background-size: contain;
    background-repeat: repeat;
    width: 100%;
}
.g1 ul li {
    width: 33.333%;
    padding: 1.5% 1%;
}
.all3 {
    padding: 80px 0;
}
.r2 {
    padding-top: 80px;
}
.c1 {
    text-align: center;
    padding: 100px 0;
}
.c2 {
    background-image: url(../images/r21.jpg);
    background-size: cover;
    background-position: 50%;
    width: 100%;
    height: 350px;
}
.c2 img {
    width: 200px;
    height: auto;
}
.all2 {
    padding: 100px 0;
    background-image: url(../images/gback.jpg);
    background-size: contain;
    background-repeat: repeat;
    width: 100%;
}
.mleft {
    width: 100%;
}
.mright {
	padding-top: 80px;
    width: 100%;
}
.m17{
	padding-top: 40px;
	text-align: center;
}
.m17 img {
    position: static;
	max-width: 480px;
	width: 90%!important;
    height: auto!important;
}
.a1 img {
    height: 40px;
    width: auto;
}
.i11 {
    background-image: url(../images/i1.jpg);
    background-size: cover;
    background-position: 50% 0;
	max-width: 600px;
    width: 100%;
	display: block;
	margin: 0 auto;
    height: 350px;
}
.i12 {
    width: 100%;
	padding-top: 60px;
}



}

@media only screen and (max-width:900px) {
	
}

@media only screen and (max-width:800px) {
	
}

@media only screen and (max-width:740px) {
.gtop1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 6%;
    align-items: center;
}
.glogo img {
    width: 50px;
    height: auto;
}
.gtel11 img,.gtel12 img {
    top: 30px;
}
.s1 ul:nth-child(2) {
    padding-top: 0;
}
	
	
}

@media only screen and (max-width:648px) {
	

	
.iback{
	display: flex;
	flex-wrap: wrap;
	background-image: url(../images/iback.jpg);
	background-size: contain;
	background-repeat: repeat;
	width: 100%;
	height: 50vh;
	margin-top: 40px;
}
.flexslider {
    position: relative;
    width: 100%;
	padding-left: 40px;
    height: 50vh;
	top: -40px;
}
#fade1, #fade2, #fade3 ,#fade4 {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
}
.ileft {
    display: none;
}
.ileft img {
    display: none;
}
.all4{
	padding: 60px 0 0 0;
}
.i12 {
    width: 100%;
    padding-top: 40px;
}
.i121 img {
    position: relative;
    top: -6px;
    height: 18px;
}	
.i13 a img {
    width: 200px;
    height: auto;
    box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 7px 12px rgba(0,0,0,0.1);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.i2 {
    margin-top: 60px;
    padding: 60px 0;
    background-color: #e9e7e1;
}	
.i21 img {
    height: 20px;
    width: auto;
    margin-bottom: 40px;
}
.i3{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 60px;
}
.i14 {
    text-align: center;
    margin-top: 40px;
}
.i4 {
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.i41, .i42 {
    width: 100%;
}
.i42{
	padding-top: 20px;
}
	
	
.all {
    padding: 40px 0 60px 0;
    background-image: url(../images/gback.jpg);
    background-size: contain;
    background-repeat: repeat;
    width: 100%;
}
.g1 ul li {
    width: 50%;
    padding: 1.5% 1%;
}
.all3 {
    padding: 60px 0 80px 0;
}
.r2 {
    padding-top: 60px;
}

.r2 ul li:nth-child(1) {
	width: 100%;
}
.r2 ul li:nth-child(2) {
    width: 100%;
	padding-top: 10px;
}
	.r21{
		border-bottom: none;
		padding-bottom: 0;
	}
.c1 {
    text-align: center;
    padding: 60px 0;
}
.s122 {
    position: relative;
    background-image: none;
    background-size: auto;
    line-height: 2.2em;
    margin-top: 10px;
}
.s121 {
    font-size: 26px;
    font-weight: bold;
}
.all2 {
    padding: 60px 0 80px 0;
    background-image: url(../images/gback.jpg);
    background-size: contain;
    background-repeat: repeat;
    width: 100%;
}
.a1 img {
    width: 85%;
	height: auto;
}
.a2 {
    border: 1px solid #333;
    margin-top: 40px;
}
.a20 {
    padding: 40px 0;
    border-bottom: 1px solid #333;
}
.a21 {
    width: 90%;
    display: block;
	margin: 0 auto;
    font-size: 16px;
	}
.a21 p:nth-child(1) {
    font-weight: bold;
    width: 100%;
}
.a21 p:nth-child(2) {
    width: 100%;
	padding-top: 10px;
}
.posi100 {
    position: relative;
    z-index: 999;
    height: 350px;
}
#map1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
    overflow: hidden;
}
.map_div {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.map_div iframe {
  width: 100%;
  height: 100%;
}

.i5 {
    padding-top: 150px;
    background-image: url(../images/iback2.jpg);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 60px 0;
    margin-top: 60px;
}
.i511 {
    height: 20px;
    width: auto;
}
.s121{
	line-height: 1.7;
}
.s1211{
	display: block;
}
.s1212 {
    position: absolute;
    top: -6px;
    right: 0;
    font-size: 18px;
}
.c2 {
    background-image: url(../images/r21.jpg);
    background-size: cover;
    background-position: 50%;
    width: 100%;
    height: 250px;
}
	
.s110,.s112 {
    width: 60%!important;
}
	
	
	


}

@media only screen and (max-width:480px) {
	
	
	
.gtop1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 6%;
    align-items: center;
}
.glogo img {
    width: 50px;
    height: auto;
}
.gtel11 img, .gtel12 img {
    top: 21px;
}
.ggazou, .cgazou, .sgazou, .rgazou, .agazou, .mgazou {
    position: relative;
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    height: 200px;
}
.ggazou img, .sgazou img, .rgazou img, .mgazou img {
    position: absolute;
    top: 28px;
    left: 35px;
    height: 25px;
}
.g21 {
    width: 60px;
    height: auto;
}
.g23 img {
    width: 130px;
    height: auto;
}
.r1{
	border: 1px solid #333;
	padding: 20px 3% 40px;
	text-align: center;
}
.r11 {
    position: relative;
    top: -37px;
    width: 100px;
    background-color: #fff;
    padding: 0 35px;
}
.r13 {
    width: 220px;
    height: auto;
    margin-top: 25px;
}
.c1 img {
    height: 25px;
    width: auto;
}
.c11 {
    line-height: 2.5;
	text-align: left;
}
.c2 {
    background-color: #f9f9f9;
    padding: 40px 0 30px 0;
    text-align: right;
}
.c2 img {
    width: 150px;
    height: auto;
}
.s121 {
    font-size: 20px;
    font-weight: bold;
}
.s1211 {
    font-size: 13px;
}
.m1 img {
    height: 20px;
    width: auto;
    margin-bottom: 30px;
    margin-left: 0px;
}
.m11 {
    padding-left: 0;
}
.m1 ul {
    font-size: 11px;
}
.m12 {
    margin-top: 50px;
}
.m14 {
    padding-right: 12px;
}
.m15 {
    padding-right: 24px;
}
.mright {
    padding-top: 50px;
    width: 100%;
}
	
	
}

@media only screen and (max-width:370px) {
.s121 {
    font-size: 18px;
    font-weight: bold;
}
.s1211 {
    font-size: 12px;
}
}






